/*
	FILE: extended.css

	@override
	http://localhost:8500/themes/arthouse/includes/themes/arthouse/css/extended.css

	Notes:
			This file is intended to contain css style overrides of theme and Mura default css settings.
			This way we don't have to edit the original css and hopefully allow for graceful updates.
*/

a.button.caption { margin-left:1.5em; }
#content ul#crumbList li { margin-left:0; }

.post-data, .post-data-base {float:left;clear:both; display:block;width:100%;}
.post-data-author {float:left;}
.post-data-tags {float:left;}
#slider1 { display:none; }
#author_description img { width:50px; height:50px; }
#postcomment ol li, #login ol li, #sendLogin ol li, #profile ul li { list-style-type:none;margin-left:auto; }
#postcomment label, #login label, #profile label { margin-right:2%;padding-right:0.5em; }
.comment-body #postcomment ol li { max-width:500px; }
#postcomment .buttons { padding-bottom:0.5em; }
#postcomment-comment { display:none; }

/* @group Forms */

#contact-wrapper { width:430px; }
#contact-wrapper div, .form-wrapper div { clear:both; margin:1em 0; }
#contact-wrapper label, .form-wrapper label { display:block; float:none; width:auto; }
form#contactform input, .form-wrapper input {background:#fff; border-color:#B7B7B7 #e3e3e3 #E8E8E8 #B7B7B7; border-style:solid; border-width:1px;    padding:5px; font-size:14px; width:295px; }
form#contactform textarea, .form-wrapper textarea {background:#fff; font-size:14px; padding:0.6em 0.5em 0.7em;border-color:#B7B7B7 #e3e3e3 #E8E8E8 #B7B7B7;  border-style:solid; border-width:1px; }
#contact-wrapper input.error, #contact-wrapper textarea.error, .form-wrapper input.error, .form-wrapper textarea.error {font-size:14px;}
#contact-wrapper .error, .form-wrapper .error {color:#666; font-style:italic; margin-bottom:0px; font-size:11px;}
form input.submit-form, input[type=submit], .buttons .input {width:120px; cursor:pointer; display:inline-block;  text-decoration:none !important; font-weight:bold; color:#858585;   background: #f6f6f6 url(../images/big-button-overlay.png) top left repeat-x; border-right:1px solid #B7B7B7;    line-height: 1;font-size:11px; color:#5f5f5f; text-shadow:none;  padding: 7px 14px ; 
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 2px #acacac;
    -webkit-box-shadow: 0 1px 2px #acacac;
    box-shadow:  0 1px 2px #acacac;
    background:#fffefc url(../images/button-gradient.png) 0px 0px repeat-x; border: 1px solid #c4c2bf;
    text-transform:uppercase; position: relative; cursor: pointer;
}
form input.submit-form:hover, input[type=submit]:hover, .buttons .input:hover {color:#464646; background:#fcf9f4 url(../images/button-gradient.png) 0px 0px repeat-x;  }

#contact-wrapper label, .form-wrapper label {
	display:block;
	clear:both;
	float:none;
	font-weight:normal;
	text-align:left;
	width:auto;
}
form .required {
	margin:0;
}
form input.submit-form, .t-headings {
	font-family: 'Cantarell', arial, serif;
}
/* FIXME
form input[type=text] {
	width:96%;
}
form textarea {
	width:95%;
}
*/
/* @end */

/* @group Indexes, Portals, etc */
.svIndex {
	
}

.svIndex dl {
	overflow: hidden;
	padding: 0;
	padding-top: 15px !important;
	margin: 0 0 15px 0;
	background: url(../images/divider.png) top left repeat-x;
}

.svIndex dt {
	margin-bottom: .5em;
	text-transform:uppercase;
	font-weight:normal;
	font-family: 'Cantarell', arial, serif;
	color:#5d5d5d;
	text-shadow: 1px 1px 0px #ffffff;
}

.svIndex dt.releaseDate {
	font-size: 11px;
	margin-bottom: .65em;
}

.svIndex dd {
	font-size: 12px;
}

.svIndex dd.summary {
	line-height: 1.6;
}

.svIndex dd.image {
	top: 15px;
}

.svIndex dd.button {
	float: left;
	clear: both;
	display: block;
	margin-bottom: 1em;
}

.svIndex dd+dd {
	border-right: 1px solid #cecaca;
	margin-right: 1em;
}

.svIndex dd.summary, .svIndex dd:last-child {
	border: 0;
	margin-right: 0;
}

.svIndex dd.rating {
	background-position-x: 44px;
}

.svIndex dd.comments {
	clear: left;
}

.svIndex dd.tags a {
	text-decoration: underline;
}

.svIndex dd.readMore a {
	font-size: 11px;
	
}

.svIndex dd a {
	text-decoration: none;
}



/* @end */

/* @group Ratings */

.content .svIndex dd.credits, .content .svIndex dd.comments, .content .svIndex dd.tags, .content .svIndex dd.rating, div.rating {
	line-height: 20px; /* acommodate height of stars */
}
div.stars a {
	width: 14px;
	height: 13px;
	background: transparent url(../images/rater/stars.png) no-repeat;
}
.rating {
	width: 120px;
	background-position: 5.2em 50%;
}
.zero {
	background-image: url(../images/rater/star_zero.png);
}
.one {
	background-image: url(../images/rater/star_one.png);
}
.onehalf {
	background-image: url(../images/rater/star_onehalf.png);
}
.two {
	background-image: url(../images/rater/star_two.png);
}
.twohalf {
	background-image: url(../images/rater/star_twohalf.png);
}
.three {
	background-image: url(../images/rater/star_three.png);
}
.threehalf {
	background-image: url(../images/rater/star_threehalf.png);
}
.four {
	background-image: url(../images/rater/star_four.png);
}
.fourhalf {
	background-image: url(../images/rater/star_fourhalf.png);
}
.five {
	background-image: url(../images/rater/star_five.png);
}
/* @end */

/* @group Calendar - Color Overrides
===================================== */
.svCalendar table {
	border: 2px solid #cecccc;
	margin-top: 0 !important;
}

.svCalendar th {
	background-image: url(../images/header-top-bg.png);
	background-position:  bottom left;
	background-repeat: repeat-x;
	color: #f0ece5;
	border: 0;
	}

.svCalendar th a, .svCalendar th a:hover {
	background-image: url(../images/header-top-bg.png);
	background-position:  bottom left;
	background-repeat: repeat-x;
	color: #f0ece5;
	text-decoration: none;
	}

.svCalendar tr.dayofweek td {
	color: #f0ece5;
	border: 0;
	border-bottom: 2px solid #cecccc;
	}

.svCalendar td {
	border: 1px solid #cecccc;
	background: #dedada;
	}

#svCalendarNav {
	margin-bottom: 2em;
}
	
#svCalendarNav td a {
	color: #f0ece5;
}

#svCalendarNav td a:hover {
	background-image: url(../images/header-top-bg.png);
	background-position:  bottom left;
	background-repeat: repeat-x;
}


/* @end Calendar
-------------------------------- */

.dragableBoxHeader { /* Header inside RSS box */
	color: #f0ece5 !important;
	border-bottom: 0 solid #ccc !important;
	background-image: url(../images/header-top-bg.png) !important;
	background-position:  bottom left !important;
	background-repeat: repeat-x !important;
}

/* replacing jquery.insetBorderEffect solution */
.border {
    //outline: 7px solid rgba(0, 0, 0, .2);
	outline: 7px solid #BA112A;
    outline-offset: -7px;
    transition: outline 0.25s ease-in;
    -webkit-transition: outline 0.25s ease-in;
    -moz-transition: outline 0.25s ease-in;
}
.border:hover {
    outline-width: 0;
    outline-offset: 0;
    //outline-color: rgba(0, 0, 0, .2);
	outline-color: #BA112A;
}

/* @Custom h2 bold */
h2 {
	font-size:16px;
	font-weight: bold;
}

/* @Custom button for MASS script form */
.MassButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}


.MassButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
	background-color:#ce0100;
}
.MassButton:active {
	position:relative;
	top:1px;
}
